import Checkbox from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const CheckboxGroup = () => (React.createElement("div", null,
    React.createElement("p", null, "Programming language\uFF1A"),
    React.createElement(Checkbox.Group, { "aria-label": "Please select a programming language" },
        React.createElement(Checkbox, { value: "python" }, "python"),
        React.createElement(Checkbox, { value: "java" }, "java"),
        React.createElement(Checkbox, { value: "angular" }, "angular"),
        React.createElement(Checkbox, { value: "c" }, "c"),
        React.createElement(Checkbox, { value: "other" }, "other"))));
ReactDOM.render(React.createElement(CheckboxGroup, null), document.getElementById('checkbox-demo-9'));
